import React from "react";

function MobileNumberIcon() {
  return (
    <>
      <svg
        width="21"
        height="23"
        viewBox="0 0 21 23"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M3.67105 1C2.19737 1 1 2.10094 1 3.45595V19.544C1 20.8991 2.19737 22 3.67105 22H12.3289C13.8026 22 15 20.8991 15 19.544V3.45595C15 2.10094 13.8026 1 12.3289 1H3.67105ZM3.67105 1.6775H12.3289C13.3959 1.6775 14.2632 2.47493 14.2632 3.45595V17.2601H1.73684V3.45595C1.73684 2.47357 2.60411 1.6775 3.67105 1.6775ZM6.50329 3.73913V4.41664H9.47368V3.73913H6.50329ZM1.73684 17.9376H14.2632V19.5467C14.2632 20.5277 13.3959 21.3251 12.3289 21.3251H3.67105C2.60411 21.3251 1.73684 20.5277 1.73684 19.5467V17.9376Z"
          fill="#828282"
          stroke="#828282"
          stroke-width="0.25"
        />
      </svg>
    </>
  );
}

export default MobileNumberIcon;
